@charset "UTF-8";

.main_author_article {
    display: flex;
    max-width: 390px;
    align-items: center;
    margin-bottom: 40px;
}

.block-author__avatar {
    width: 80px;
    min-width: 80px;
    margin-right: 16px
}

.block-author__avatar img {
    display: inline-block;
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 10em;
    overflow: hidden;
    object-position: 50% 0;
    vertical-align: middle
}

.block-author__position {
    line-height: var(--lineheight-title);
    font-size: 14px;
    font-weight: 400;
    color: var(--gray)
}

.block-author__top-text {
    font-size: 12px;
    color: var(--gray);
    margin-bottom: 2px
}

.block-author__fio {
    margin-bottom: 2px;
    font-weight: 600;
}

.block-author__fio a {
    margin-bottom: 2px;
    line-height: var(--lineheight-title);
    font-weight: 400;
    color: var(--black)
}

.block-author__fio a:hover {
    color: var(--accent)
}

.block-author__fio span {
    color: var(--black)
}

.author_blockquote .block-author {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .block-author__avatar {
        width: 60px;
        min-width: 60px;
        margin-right: 12px
    }

    .block-author__avatar img {
        width: 60px !important;
        height: 60px !important;
    }

    .block-author__position {
        font-size: 12px
    }

    .main_author_article {
        align-items: start;
        margin-bottom: 18px;
    }

    .block-author__fio {
        line-height: 1.2
    }

    .block-author__fio a {
        font-size: 12px;
    }

    .block-author__time {
        margin-top: 12px;
        margin-left: 0
    }

    .block-author__top-text {
        margin-bottom: 0
    }


    .block-author__short-info {
        width: calc(100% - 36px - 8px);
    }

    .block-author__avatar img {
        width: 36px !important;
        min-width: 36px !important;
        height: 36px !important;
    }

    .block-author__avatar {
        width: 36px !important;
        min-width: 36px !important;
        margin-right: 8px !important;
    }

    .block-author__fio {
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 4px;
    }

    .main_author_article .author-item_main__address {
        margin-top: 4px;
        margin-bottom: 0;
    }
}



